{
  "review_id": "review_20251127_210935",
  "timestamp": "2025-11-27 21:09:35",
  "model": "deepseek-chat",
  "paper_type": "pdf",
  "manuscript_type": "research",
  "paper_source": "20251015_130858",
  "process_id": "20251015_130858",
  "status": "completed",
  "title": null,
  "pid": 2890332,
  "factcheck": {
    "status": "completed",
    "model": "deepseek-chat",
    "max_claims": 20,
    "domain": "Genocide Studies",
    "pid": 1811342,
    "output_path": "/home/uzair/ai_conference/aischolar-edu/reviews/review_20251127_210935/fact_check_results.json"
  },
  "hallucination_check": {
    "status": "completed",
    "model": "deepseek-chat",
    "max_claims": 25,
    "pid": 1811505,
    "output_path": "/home/uzair/ai_conference/aischolar-edu/reviews/review_20251127_210935/hallucination_check_results.json"
  },
  "noveltycheck": {
    "status": "completed",
    "model": "deepseek-chat",
    "max_contribution_claims": 10,
    "domain": "Genocide Studies",
    "pid": 1811633,
    "output_path": "/home/uzair/ai_conference/aischolar-edu/reviews/review_20251127_210935/novelty_check_results.json"
  }
}